;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Floating.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=검정테두리 은색모서리(그림자) 아래여백
direction=0

[Skin]
file=floating_black_corner_silver_hspace.bmp
upleft=45 45
upmid=5 45
upright=45 45
ctleft=45 5
ctright=45 5
btleft=45 50
btmid=5 50
btright=45 50

[Make]
stretch_mode=1
pic_drawpt=20 20
extraspace=40 70